Version: games-emulation/desmume 0.9.9:0

Depends On: >=x11-libs/gtk+-2.8.0:2 gnome-base/libglade x11-libs/gtkglext virtual/opengl sys-libs/zlib dev-libs/zziplib media-libs/libsdl[joystick] x11-libs/agg

USE Flags:

Version: games-emulation/desmume 0.9.8:0

Depends On: >=x11-libs/gtk+-2.8.0:2 gnome-base/libglade x11-libs/gtkglext virtual/opengl sys-libs/zlib dev-libs/zziplib media-libs/libsdl[joystick] x11-libs/agg

USE Flags:

Version: games-emulation/desmume 0.9.11-r1:0

Depends On: >=x11-libs/gtk+-2.8.0:2 gnome-base/libglade x11-libs/gtkglext virtual/opengl sys-libs/zlib dev-libs/zziplib media-libs/libsdl[joystick,opengl,video] x11-libs/agg virtual/pkgconfig dev-util/intltool

USE Flags:

Version: games-emulation/desmume 0.9.11:0

Depends On: >=x11-libs/gtk+-2.8.0:2 gnome-base/libglade x11-libs/gtkglext virtual/opengl sys-libs/zlib dev-libs/zziplib media-libs/libsdl[joystick,opengl,video] x11-libs/agg virtual/pkgconfig

USE Flags:

Version: games-emulation/desmume 0.9.10:0

Depends On: >=x11-libs/gtk+-2.8.0:2 gnome-base/libglade x11-libs/gtkglext virtual/opengl sys-libs/zlib dev-libs/zziplib media-libs/libsdl[joystick] x11-libs/agg

USE Flags:

0.9.100.9.110.9.11-r10.9.80.9.9
"amd64 x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus